<?php  
/** 
 * Created by PhpStorm. 
 * User: Ehtesham Mehmood 
 * Date: 11/21/2014 
 * Time: 1:13 AM 
 */  
$server = "localhost";
$username = "alshafee_vb";
$password = "";
$database = "alshafee_vb";
$con = mysql_connect($server,$username,$password);
//$dbcon=mysqli_connect($server,$username,$password);  
mysqli_select_db($dbcon,$database);
 $dbcon = new mysqli("localhost", "alshafee_vb", "", "alshafee_vb"); 
 $mysqli = new mysqli("localhost", "alshafee_vb", "", "alshafee_vb"); 
$con = new mysqli("localhost", "alshafee_vb", "", "alshafee_vb"); 
//$dbcon = mysql_select_db($database) or die(mysqli_error()); 
//include('date.php');
?>  
